langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_news_display_byline
    - node.type.news_page
    - taxonomy.vocabulary.cern_authors
id: node.news_page.field_p_news_display_byline
field_name: field_p_news_display_byline
entity_type: node
bundle: news_page
label: Byline
description: ""
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings:
  handler: "default:taxonomy_term"
  handler_settings:
    target_bundles:
      cern_authors: cern_authors
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ""
field_type: entity_reference
